builddir = /build
pkgbuild_sha256sum = 3a87cc83a621ad27da0f9284d1b10aa1b2b817679401c31e64bd6182d06af054
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
